<?php

namespace App\Libs;

class Breadcrumb
{
    public function __construct(
        private string $link,
        private string $name
    ) {

    }

    public function __toString(): string
    {
        return <<<HTML
        <li class='breadcrumb-item text-sm'>
            <a class='opacity-6 opacity-5 text-dark' href="{$this->link}">{$this->name}</a>
        </li>
        HTML;
    }
}
